libgksu-polkit0-0.0.3-0.git20131130.12.mga6.i586.rpm


Advertisement

Description

libgksu-polkit0 - Libraries for gksu-polkit

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libgksu-polkit0
Package version 0.0.3
Package release 0.git20131130.12.mga6
Package architecture i586
Package type rpm
Installed size 34.63 KB
Download size 23.97 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Libraries for software which uses gksu-polkit.

Alternatives

Package Version Architecture Repository
libgksu-polkit0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libdbus-glib-1.so.2 -
libgdk-x11-2.0.so.0 -
libgee.so.2 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libstartup-notification-1.so.0 -

Provides

Name Value
libgksu-polkit.so.0 -
libgksu-polkit.so.0(HIDDEN) -
libgksu-polkit.so.0(LIBGKSU_POLKIT) -
libgksu-polkit0 == 0.0.3-0.git20131130.12.mga6
libgksu-polkit0(x86-32) == 0.0.3-0.git20131130.12.mga6
libgksu2.0_0 >= 2.0.13

Obsoletes

Name Value
libgksu2.0_0 < 2.0.13

Download

Type URL
Binary Package libgksu-polkit0-0.0.3-0.git20131130.12.mga6.i586.rpm
Source Package gksu-polkit-0.0.3-0.git20131130.12.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libgksu-polkit0 rpm package:
    # urpmi libgksu-polkit0

Files

Path
/usr/lib/libgksu-polkit.so.0
/usr/lib/libgksu-polkit.so.0.0.1
/usr/share/doc/libgksu-polkit0/README
/usr/share/doc/libgksu-polkit0/THANKS

Changelog

See gksu-polkit-0.0.3-0.git20131130.12.mga6.i586.rpm changelog.

See Also

Package Description
libgl-gir1.0-1.52.1-1.mga6.i586.rpm GObject Introspection interface description for OpenGL
libgl2ps-devel-1.4.0-1.mga6.i586.rpm Header files for GL2PS library
libgl2ps1-1.4.0-1.mga6.i586.rpm An OpenGL to PostScript printing library
libglabels-devel-3.4.0-1.mga6.i586.rpm Development files and headers for glabels
libglabels3.0_8-3.4.0-1.mga6.i586.rpm Shared libraries for glabels
libglade2.0_0-2.6.4-11.mga6.i586.rpm Library for dynamically loading GLADE interface files
libglade2.0_0-devel-2.6.4-11.mga6.i586.rpm Libraries, includes, etc to develop libglade applications
libglademm2.4-devel-2.6.7-14.mga6.i586.rpm Development related files of libglademm
libglademm2.4-doc-2.6.7-14.mga6.i586.rpm Documentation for libglademm library
libglademm2.4_1-2.6.7-14.mga6.i586.rpm C++ interface of glade2 library
libgladeui-gir2.0-3.20.0-1.mga6.i586.rpm GObject Introspection interface description for libgladeui (glade)
libgladeui1-devel-3.8.5-5.mga6.i586.rpm Development libraries and include files for libgladeui (glade-3)
libgladeui1_11-3.8.5-5.mga6.i586.rpm Libraries required for glade-3
libgladeui2-devel-3.20.0-1.mga6.i586.rpm Development libraries and include files for libgladeui (glade)
libgladeui2_6-3.20.0-1.mga6.i586.rpm Libraries required for glade
Advertisement
Advertisement